uuid: 9dd1cbb1-76c9-4ec8-b55b-386dc83dc813
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.video.field_titre_de_la_video
    - field.field.paragraph.video.field_video
    - image.style.thumbnails_bilbiographie
    - paragraphs.paragraphs_type.video
  module:
    - video_embed_field
id: paragraph.video.preview
targetEntityType: paragraph
bundle: video
mode: preview
content:
  field_video:
    type: video_embed_field_thumbnail
    label: hidden
    settings:
      image_style: thumbnails_bilbiographie
      link_image_to: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_titre_de_la_video: true
  search_api_excerpt: true
